Subject: FW: Transwestern FERC California Monthly Report - January 2002 [FINAL]
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 26 Feb 2002 08:42:23 -0800 (PST)

I have not received any responses regarding the January file.  Therefore, I am assuming no news is good news.

Jeanette - Please prepare for final filing to the FERC.  If you need any assistance, please let me know.

Thanks,
Elizabeth

 -----Original Message-----
From: 	Brown, Elizabeth  
Sent:	Wednesday, February 13, 2002 4:47 PM
To:	Doll, Jeanette; Lohman, TK; Kowalke, Terry; Schoolcraft, Darrell
Cc:	Blair, Lynn; January, Steve; Dietz, Rick; Lokey, Teb; Donoho, Lindy
Subject:	Transwestern FERC California Monthly Report - January 2002 (Preliminary)
Importance:	High

Attached is the preliminary January California monthly report for your review...our last one, yeah!!!

TK - Please review/verify the rates that I have highlighted in pink.

I have already spoken with Terry regarding 3 days where I noticed discrepancies between total scheduled in TMS vs website posting and have determined the correct number to report.  All other data looks very similar to previous reports filed.

Please provide any comments or updates that may be necessary by COB February 22nd.

Thanks,
Elizabeth